Hi,<br><br>There have been many reports from OS X 10.5(.8) users that the provided binaries on Sourceforge for numpy versions &gt;= 1.4.0 do not work, see <a href="http://projects.scipy.org/numpy/ticket/1322">http://projects.scipy.org/numpy/ticket/1322</a>. If you&#39;re an OS X 10.5 user I would like your help to test if the same issue occurs for the following binary:<br>
<a href="http://sourceforge.net/projects/numpy/files/Temporary/numpy-2.0.0.dev-py2.6-osx10.5-python.org.dmg/download">http://sourceforge.net/projects/numpy/files/Temporary/numpy-2.0.0.dev-py2.6-osx10.5-python.org.dmg/download</a><br>
Please comment on the above ticket.<br><br>Thanks,<br>Ralf<br><br>